<!doctype html>
<html lang="en">
<head>
  <style>
    @import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@400;500&display=swap');
  </style>
  <meta charset="utf-8">
  <title>Test</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
<app-root></app-root>
</body>
</html>
